﻿/*------------------------------------*\
    RESET - updated 3/8/2014 - new image
\*------------------------------------*/
/*
A more considered reset; more of a restart...
*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,hr,
a,abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strong,sub,sup,tt,var,
b,u,i,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
}
article,aside,details,figcaption,figure,footer,
header,hgroup,menu,nav,section{
	display:block;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
strong,b,mark{
	font-weight:bold;
	font-style:inherit;
}
em,i,cite,q,address,dfn,var{
	font-style:italic;
	font-weight:inherit;
}
abbr[title],dfn[title]{
	cursor:help;
	border-bottom:1px dotted;
}
ins{
	border-bottom:1px solid;
}
a,u,ins{
	text-decoration:none;
}
del,s{
	text-decoration:line-through;
}
pre,code,samp,kbd{
	font-family:monospace;
}
small{
	font-size:0.75em;
}
img{
	border:none;
	font-style:italic;
}
input,
select,
textarea{
	font:inherit;
}

p {
	/*padding: .25% 0 .25% 0;*/ 
	font-family: 'Lato', sans-serif;
	padding: .5em 0 .5em 0; 
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0%;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0%;
	font-family: 'Quicksand', sans-serif;
	color: black;
}


h1 {
		font-size: 2.0em;
		

}
h2 {
		font-size: 1.5em;
		padding-bottom: .5em;
		/* padding-bottom: .5em; */
}
h4 {
		font-size: 1.25em;
}

body {
	background-color: white;
}


.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
}
.clearfloatright {
	clear: right;
	height:0;
	font-size: 1px;
}
.clearfloatleft {
	clear: left;
	height:0;
	font-size: 1px;
}
.bold {
	font-weight:bold;
}
.center {
	text-align:center;
	}
.floatRight {
	float: right;
	margin-left: .8em;
}
.floatLeft {
	float: left;
	margin-right: .8em;
}
.container {
	margin: 2%;
}

.width80 {
	width: 80%;
}

h5 a:hover {
	text-decoration:underline;
}

input[type=text]{
	/*width: 500px;*/
	}


label {
	display: block;
	float: left;
	margin: 2px 4px 6px 4px;
	font-family: 'Lato', sans-serif;
	
}
select {
	float: left;
}



.red {
	color: red;
}

.blue {
	color: blue;
}

.strikethrough {
	text-decoration: line-through;
}

.green {
	color: green;
}

.yellow {
	color: yellow;
}

.backgroundred {
	background: red;
}

.backgroundgreen {
	background: green;
}

.backgroundyellow {
	background: yellow;
}

.width5 {
	width: 5%;
}

.width10 {
	width: 10%;
}

.width25 {
	width: 20%;
}

.width30 {
	width: 30%;
}

.width50 {
	width: 50%;
}

.width60 {
	width: 60%;
}

.width100 {
	width: 100%;
}


@media print {

	p {
		font-size: .8em;
	}

	h1 {
		font-size: 1.5em;
	}

	h2 {
		font-size: 1.25em;
		padding-bottom: .5em;
	}

	h4 {
		font-size: 1.00em;
	}
}


/* media queries for cell phone */
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

	h4 {
		width: 200%;
	}

	h2 {
		width: 250%;
	}

	.paybutton {
		width: 50%;
	}

	#thisWeek {
		font-size: 200%; // was 2.0em
		width: 100%;
	}

	#mainContent {
		width: 75%;
	}

	.sidebaritem {
		padding: .5em .5em .5em 0;
	}

	.featuredbanknote {
		font-size: 150%;
		width: 95%;

	}
	.banknotes {
		font-size: 150%;
		width: 95%;
		height: auto;
	}
	.banknoteset {
		font-size: 150%;
		width: 95%;
		height: auto;
	}
	.banknotedetailed {
		font-size: 150%;
		width: 100%;
	}
	.photoleft {
		width: 95%;
	}
	.photoleftlarge {
		width: 95%;
	}

	.width30, .width25, .width50 {
		width: 95%;
	}

	.width60 {
		width: 95%;
	}

	#footer {
		font-size: 150%;
	}
		



}